Bug 914879 - (CVE-2013-0331) CVE-2013-0331 jenkins: denial of service attack by feeding a carefully crafted payload to Jenkins
CVE-2013-0331 jenkins: denial of service attack by feeding a carefully crafte...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130217,repor...
: Security
Depends On: 914881 914882
Blocks: 914880
  Show dependency treegraph
 
Reported: 2013-02-23 01:34 EST by Kurt Seifried
Modified: 2013-04-05 11:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-05 11:49:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2013-02-23 01:34:08 EST
Jenkins Security Advisory 2013-02-16

A vulnerability allows a malicious user of Jenkins to mount a denial of 
service attack by feeding a carefully crafted payload to Jenkins.

https://wiki.jenkins-ci.org/display/SECURITY/Jenkins+Security+Advisory+2013-02-16
Comment 3 errata-xmlrpc 2013-03-12 14:00:10 EDT
This issue has been addressed in following products:

  RHEL 6 Version of OpenShift Enterprise

Via RHSA-2013:0638 https://rhn.redhat.com/errata/RHSA-2013-0638.html

Note You need to log in before you can comment on or make changes to this bug.